# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Jan 31 13:41:24 UTC 2018
pkgname = libhttpseverywhere
pkgver = 0.8.0-1
pkgdesc = Leverage the power of HTTPS Everywhere
url = https://git.gnome.org/browse/libhttpseverywhere
builddate = 1517406084
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 7578624
arch = armv7h
license = LGPL3
depend = libgee
depend = libxml2
depend = libarchive
depend = libsoup
depend = glib2
depend = json-glib
makedepend = meson
makedepend = vala
makedepend = gobject-introspection
makedepend = git
